import { Router } from 'express';
import * as yieldStudyController from '../controllers/yieldStudyController.js';

const router = Router();

router.get('/', yieldStudyController.getAllStudies);
router.post('/', yieldStudyController.createStudy);
router.put('/:id', yieldStudyController.updateStudy);
router.delete('/:id', yieldStudyController.deleteStudy);

export default router;